body {
	    background: url(/images/main-background.jpg);
    background-size: 100% 100%;
    background-attachment: fixed;
}
img {
	max-width: 100%;
}
.the__field {
   width: 460px !important;
      padding: 8px 15px !important;
    margin-bottom: 15px;
    border-radius: 3px;
    border: 1px solid #908d8d;
}
#fin-button3 input[type=submit] {
  height: 50px;
  line-height: 1;
  text-transform: uppercase;
  padding: 0 35px;
}
@media(max-width: 991px) {
  .the__field {
   width: 320px !important;
}
}
.chrono_credits {
  display: none !important;
  opacity: 0;
}

.wrapper,
.rightbar {
	display: block;
	width: 100%;
	border: 1px solid #e2e2e2;
	border-radius: 5px;
	background: #f0ede2;
	margin-bottom: 30px; 
}
.wrapper {
	margin-top: 20px;
}
.rightbar {
	padding: 20px;
}
.slider_in_top {
	display: block;	
}
.slider_in_top img {
	border-radius: 5px 5px 0 0;
}
.naming {
	display: block;
	overflow: hidden;
	width: 100%;
	padding: 10px 20px;
	background: #d4fabd;
}
.logotip {
	display: block;
}
.logotip img {
	display: block;
	max-width: 125px;
	margin: 0 auto;
}
.content {
	padding-left: 15px;
	padding-right: 15px;
}
.site_name {
	display: block;
	margin-top: 45px;
}
.content_main {
	padding-top: 50px;
	padding-bottom: 50px;
}
.menu_vert li {
	display: block;
	width: 100%;
	border: 1px solid #e2e2e2;
	text-align: center;
	margin-bottom: 30px;
	border-radius: 5px;
	height: 160px;
	position: relative;
   overflow: hidden;
  background: #fff;
}
.menu_vert li:nth-child(1) {
  height: 180px;
}
.menu_vert li a {
	width: 100%;
    height: 100%;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	padding: 0;
}
.menu_vert li a img {
    max-width: none;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 1;
    width: 100%;
}
.menu_vert li a span {
	position: absolute;
    left: 0;
    top: 50%;
    padding-top: 15px;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgba(1,78,144,0.5);
    transition: all 0.4s;
}
.menu_vert li:hover a span {
  top: 0;
}
/*.menu_vert li:nth-child(1) {
	background: #fff url(/images/director.jpg) center 10px no-repeat;
	background-size: 80% 160px;
	min-height: 260px;
}
.menu_vert li:nth-child(2) {
	background: url(/images/img4.jpg) center center no-repeat;
	background-size: cover;
	line-height: 150px;
}
.menu_vert li:nth-child(3) {
	background: url(/images/img3.jpg) center center no-repeat;
	background-size: cover;
	line-height: 150px;
}*/

/*.menu_vert li:nth-child(1) a {
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -83px;
	text-align: center;
	color: #444;
	width: 166px;
	font-style: italic;
	font-weight: bold;
}
.menu_vert li:nth-child(1) a:hover,
.menu_vert li:nth-child(1) a:focus,
.menu_vert li:nth-child(1) a:acrive {
	background-color: none;
}*/
.nav>li>a:hover,
.nav>li>a:focus,
.nav>li>a:active {
	background: none;
}
.menu_vert li:nth-child a,
.menu_vert li:nth-child a {
	position: absolute;
}
.pager {
	display: none;
}
.map_wrapper {
	margin-bottom: 30px;
	border-radius: 5px;
}
.contacts {
	display: block;
	width: 100%;
	border: 1px solid #e2e2e2;
	background: #fff;
	padding: 20px;
	min-height: 300px;
	margin-bottom: 30px;
	border-radius: 5px;	
	background: #f9f9f9;
}
.footer {
	margin-bottom: 30px;
	border: 1px solid #e2e2e2;
	background: rgba(255,255,255,0.4);
	padding: 20px;
	border-radius: 5px;
}
.page-header {
	background: #f1f8fb;
	border-radius: 5px 5px 0 0; 
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	border-bottom: 1px dashed #cbcbe6 !important;
}
.page-header h2 {
	margin-bottom: 0;
	margin-top: 0;	
}
.item-title,
.page-header h2 {
	color: #000;
}
.readmore .btn {
	background: #014E72;
	color: #fff !important;
	o-transition: all 0.2s;
	webkit-transition: all 0.2s;
	moz-transition: all 0.2s;
	transition: all 0.2s;
}
.readmore .btn:hover {
	background: #7CCDF3;
}
.published {
	font-style: italic;
	color: #888;
	border-top: 1px dashed #DDDDDD;
    	border-bottom: 1px dashed #DDDDDD;
    	padding: 3px 0;
    	margin-top: 15px;
}
.article-info-term {
	display: none;
}
.page-header {
    border-bottom: 1px solid #888;
}
.huge_it_slideshow_dots_thumbnails_3 {
	top: 85% !important;
}
.counter {
	float: none !important;
}
.pagination-list {
	padding-left: 0;
	margin-left: 0;
}
.pagination-list li {
	float: left;
	list-style: none;
	margin-right: 15px;
}
/*Галерея*/

#fwgallery .fwg-single-item-wrapper {
	background: transparent;
}
.fwg-single-gallery {
	background-color: transparent;
}
#fwgallery img {
	border-radius: 5px;
	border: 2px solid #FFBE24;
}
#fwgallery .middle .fwg-item-author {
	display: none !important;
}
.fwg-image-info {
	display: none;
}
#fwgallery .col-sm-8 {
	width: 100% !important;
}
#fwgallery .galleries-list .galleries-item-title {
    margin-top: 0;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 0;
}
#fwgallery .galleries-masonry .galleries-item-body {
    padding: 25px 30px 20px;
    border-top: none;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0 0 5px 5px;
    text-align: center;
}
.column-page .blog {
	display: none !important;
}
.rightbar .junewsultra .jn {
    margin: 10px 0;
    padding: 0;
    border: 1px #e0e0e0 solid;
    clear: none !important;
    display: block;
    width: 50%;
    float: left;
    min-height: 340px !important;
    background: #f4f4f4;
}
.rightbar .junewsultra .jn .jn-intro {
	display: none !important;
}
.rightbar .junewsultra .jn .jn-left {
    float: none !important;
    width: 100% !important;
}
.rightbar .junewsultra .jn .jn-right {
    float: none !important;
    width: 100% !important;
    text-align: center;
}
.junewsultra .jn .jn-left img {
	display: block !important;
	max-width: 320px !important;
	margin: 0 auto 20px auto !important;
	border: none !important;
}
/*ТЕСТЫ*/
.mod-sppoll {
	padding-bottom: 20px;
}
/*Баннеры*/
.banner-left {
	margin-bottom: 30px;  
}

.banner-images {
  overflow: hidden;
}
.banner-images a {
  float: left;
  display: block;
}
.banner-images a img {
  max-width: 145px;
}
.banner-img-right {
  margin-left: 10px;
}
/*Баннеры*/

@media (min-width: 1200px) {
		.container {
	    width: 1350px;
	}
}
@media (max-width: 1199px) {
	.site_name {
		margin-top: 0;
	}
}
@media (max-width: 991px) {
	.logotip img {
		max-width: 100px;
	}	
	.site_name {
		margin-top: 0;
	}
	.site_name h1 {
		font-size: 25px;
	}
}
@media (max-width: 767px) {
	.logotip img {
		margin: 0 auto;
		max-width: 70px;
	}
	.site_name {
		text-align: center;
	}
	.site_name h1 {
		font-size: 18px;
	}
	.menu_vert {
		overflow: hidden;
	}
  	.menu_vert li { 
		width: 46%;
		float: left;
      	margin-left: 2%;
		margin-right: 2%;
        height: 170px;
	} 
    .menu_vert li:nth-child(1) {
      height: 170px;
  }
	/*.menu_vert li { 
		width: 31%;
		float: left;
		margin-right: 2%;
	}
	.menu_vert li:nth-child(3) a {
		margin-right: 0;
	}*/
	/*.menu_vert li:nth-child(2),
	.menu_vert li:nth-child(3) {
		    min-height: 115px;
	}*/	
	/*.menu_vert li:nth-child(1) {
	    background-size: 75% 125px;
	    min-height: 226px;
	}*/
	/*.menu_vert li:nth-child(1) a {
		width: 136px;
		margin-left: -68px;
	}*/
	.menu_vert li a {
		font-size: 14px;
	}
}
@media (max-width: 480px) {
	.rightbar .junewsultra .jn {
		width: 100%;
	}
	/*.menu_vert li:nth-child(2),
	.menu_vert li:nth-child(3) {
		width: 100%;
		min-height: 100px;
	}
	.menu_vert li:nth-child(1) {
	    background-size: 200px 125px;
	    min-height: 200px;
	    width: 100%;
	}*/
    .menu_vert li {
      width: 70%;
      margin-left: 15%;
      margin-right: 0;
    }
}